PDA

Visualizza la versione completa : Automatix per UBUNTU


supermike
11-12-2005, 10:19
Ho installato automatix sulla mia distro Ubuntu...

Mi compare il seguente messaggio


This is a Breezy version of automatix. It wont work on Hoary

e poi non "parte" nulla.

Allora... ricostruisco la storia...

Ho installato la release Hoary di Ubuntu (perch avevo gi i cd).
Poi ho aggiornato a Breezy...

Quello che ho fatto stato semplicemente di modificare la sources.list tramite synaptic e, sempre da l, ho selezionato tutti i pacchetti per l'upgrade "smart"...

Tutto andato bene... penso...

Non che da qualche parte rimasto appeso qualcosa con la Hoary?

supermike
11-12-2005, 10:36
Mi rispondo da solo...

al link
http://ubuntuforums.org/showpost.php?p=511579&postcount=893

c' tutta la spiegazione...

Mi bastato togliere "hoary" da alcune righe commentate... e il giochetto ha funzionato...

Loading